Los bericht bekijken
Oud 10 February 2011, 18:16   #5
gvanvoor
PCM Lord
 
gvanvoor's schermafbeelding
 
Geregistreerd: 26 January 2006
Locatie: De gezelligste stad ter wereld: Gent
Berichten: 928
Standaard

Je zal in dat geval moeten checken of het mogelijk is op die nieuwere Mac een oudere versie van OS X te installeren. Iheb eerlijk gezegd geen idee waar: minimum systeemvereisten van het OS vind je op de support pagina's van apple maar daarmee weet je niet of alle benodigde drivers e.d. voor nieuwe Mac's ook in oude OS versies zit

Ik weet wel dat het op de laatste iMac's bijvoorbeeld onmogelijk is Leopard (of ouder) te installeren.
__________________
If you want to work on your computer: buy a PC. If you want to do work on your computer: buy a Mac.
gvanvoor is offline   Met citaat antwoorden